13.10 버전에서 libapache2-mod-auth-mysql 설치문제

우분투 13.10 버전을 설치하고

APM 을 설치할려고 apt-get 명령어들을 순차적으로 입력했는데

sudo apt-get install libapache2-mod-auth-mysql

아파치에서의 mysql 인증모듈 설치하는 위 명령에서 아래와 같은 에러메세지가 뜹니다.

libapache2-mod-auth-mysql 패키지를 사용할 수 없습니다. 하지만 다른 패키지가 참조하고 있습니다.
해당 패키지가 누락되었거나 지워졌다는 뜻입니다. 아니면 또 다른 곳에서
패키지를 받아와야 하는 경우일 수도 있습니다.

E: ‘libapache2-mod-auth-mysql’ 패키지는 설치할 수 있는 후보가 없습니다

저와같은 경험을 하시는분이 없는지요.

13.10 버전이 불안하다는 것은 알고 있는데, 아마도 저 패키지가 저장소에서 누락되어 있는건지…

etc/apm/sources.list 는 ftp.daum.net 으로 되어 있습니다.

[code:n9lo9mlq]$ sudo apt-get install libapache2-mod-auth-
libapache2-mod-auth-cas libapache2-mod-auth-openid
libapache2-mod-auth-kerb libapache2-mod-auth-plain
libapache2-mod-auth-mellon libapache2-mod-auth-pubtkt
libapache2-mod-auth-memcookie libapache2-mod-auth-radius
libapache2-mod-auth-ntlm-winbind libapache2-mod-auth-tkt[/code:n9lo9mlq]

해당 패키지가 없는데요
한방 설치는 sudo apt-get install lamp-server^ 이렇게 해 보세요
끝에 ^는 있어야 합니다

Ubuntu 13.10의 버그입니다.
Launchpad에서 10월달에 Bug로 Confirmed되었는데, 아직 업데이트는 없네요.

http://askubuntu.com/questions/365061/u ... ation-cand https://bugs.launchpad.net/ubuntu/+sour ... ug/1243076